Function
backgroundFrequency
Determines the background letter frequencies in a given dataset
backgroundFrequency(frequencies,begin,end)
Include Headers
seqan/find_motif.h
Parameters

frequencies | The FrequencyDistribution object which holds the calculated frequencies. Types: FrequencyDistribution
begin | An iterator pointing to the first sequence of a given dataset (set of sequences) which is considered. Types: Iterator
end | An iterator pointing to the last sequence of a given dataset (set of sequences) which is considered. Types: Iterator

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46